Bug 1411114 - Section 1.5 of Installing Cloudforms 4.2 on RHEV, Running Red Hat Cloudforms is vague
Summary: Section 1.5 of Installing Cloudforms 4.2 on RHEV, Running Red Hat Cloudforms ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.7.2
Assignee: Dayle Parker
QA Contact: Suyog Sainkar
URL:
Whiteboard: doc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-08 13:33 UTC by Greg Scott
Modified: 2017-04-18 02:34 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-18 02:34:05 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Greg Scott 2017-01-08 13:33:01 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/paged/installing-red-hat-cloudforms-on-red-hat-enterprise-virtualization/

Section Number and Name: 1.5, Running Red Hat Cloudforms

Describe the issue: 

This is what step 3 says:
Add a database disk if you are hosting the database on the same machine as the appliance.

Wonderful - how big?  Thin or thick provisioned?  This step should either have guidance or point somewhere that has guidance.

Suggestions for improvement: 

Give me some guidance on what this database disk needs.  It looks like section 1.2.2 of the Deployment Planning Guide might have what I need.  If so, at least reference it from the Installation Guide so I'm not left guessing.

Additional information:

Comment 2 Andrew Dahms 2017-02-28 05:53:47 UTC
Assigning to Dayle for review.

Comment 10 Dayle Parker 2017-04-18 02:34:05 UTC
The updated section has been published for the CloudForms 4.2 "Installing Red Hat CloudForms on Red Hat Virtualization" guide:

https://access.redhat.com/documentation/en-us/red_hat_cloudforms/4.2/html-single/installing_red_hat_cloudforms_on_red_hat_virtualization/#running


Note You need to log in before you can comment on or make changes to this bug.